> ## Documentation Index
> Fetch the complete documentation index at: https://jiffyscan.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Address ERC20 Transfers

> Returns an array of erc20 transfers that the address has made



## OpenAPI

````yaml get /getAddressERC20Transfers
openapi: 3.0.3
info:
  title: jiffyscan APIs
  version: '1.0'
  description: Gives a breif overview of all the jiffyscan APIs
  contact:
    email: aditya@jiffyscan.xyz
    name: Aditya
    url: https://jiffyscan.xyz
servers:
  - url: https://api.jiffyscan.xyz/v0
security: []
tags:
  - name: Supported Networks
    description: APIs for fetching supported network information
  - name: User Operations
    description: API's which can be used to fetch user operations done by entities
  - name: Bundler
    description: API's which can be used to fetch bundler related information
  - name: Account
    description: API's which can be used to fetch account related information
  - name: Factory
    description: API's which can be used to fetch factory related information
  - name: Metrics
    description: API's which can be used to fetch over all metrics of the ecosystem
paths:
  /getAddressERC20Transfers:
    get:
      tags:
        - Account
      description: Returns an array of erc20 transfers that the address has made
      parameters:
        - name: address
          in: query
          required: true
          schema:
            type: string
        - name: network
          in: query
          schema:
            type: string
        - name: first
          in: query
          schema:
            type: string
        - name: skip
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                title: ERC20Transfers
                description: An array of erc20 transfers that the address has made
                type: array
                items:
                  $ref: '#/components/schemas/ERC20Transfer'
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '403':
          description: Invalid API Key
        '502':
          description: Bad Gateway
        default:
          description: Success
      security:
        - BasicAuth: []
components:
  schemas:
    ERC20Transfer:
      type: object
      description: ERC20 transfer
      required:
        - from
        - to
        - value
        - hash
      properties:
        from:
          type: string
          description: Address of the sender
        to:
          type: string
          description: Address of the receiver
        value:
          type: number
          description: Amount of tokens transferred
        hash:
          type: string
          description: Hash of the transaction
        blockNum:
          type: number
          description: Block number of the transaction in hex
        asset:
          type: string
          description: Symbol of the token
        catergory:
          type: string
          description: Category of the transaction erc20 vs erc721
  securitySchemes:
    BasicAuth:
      type: apiKey
      name: x-api-key
      in: header
      x-amazon-apigateway-authtype: custom
      x-amazon-apigateway-authorizer:
        type: request
        authorizerUri: >-
          arn:aws:apigateway:us-east-2:lambda:path/2015-03-31/functions/arn:aws:lambda:us-east-2:283541367427:function:test-jiffyscan-BasicAuthFunction-mMOdBhL8g93M/invocations
        authorizerResultTtlInSeconds: 300
        identitySource: method.request.header.x-api-key

````